Subject: Re: bug#16086: 24.3.50; [PATCH] eww: New command and functions to list the browser histories..
From: Ted Zlatanov <[email-masked]>
To: [email-masked]
Date: Sat, 21 Dec 2013 15:34:37 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, 20 Dec 2013 09:53:13 +0900 Kenjiro NAKAYAMA <[email-masked]> wrote: 

>> It should probably not be applied until the assignment is listed in that
>> file that lists the assignments.  Which I've never found myself.  >"?

KN> Now, my contributor papers were accepted.
KN> Can you please apply my patches if it is applicable?

KN> Thanks,

KN> Kenjiro Nakayama

KN> [email-masked] writes:

>> Ted Zlatanov <[email-masked]> writes:
>> 
>>> (Lars, if you want to review the patch and commit it yourself, please
>>> let me know.)
>> 
>> The patch looks good to me -- this seems like useful functionality.  But:
>> 
>> Kenjiro NAKAYAMA <[email-masked]> writes:
>> 
>>>> The patch looks OK, but please remind me, do we have contributor papers
>>>> from you?  It's a large patch.
>>> 
>>> Yes, I have already signed and sent the paper.
>> 
>> It should probably not be applied until the assignment is listed in that
>> file that lists the assignments.  Which I've never found myself.  >"?

-- 
Teodor Zlatanov <[email-masked]>
"Brevis oratio penetrat caelos et longa potatio evacuat scyphos." -Rabelais